Subject: Re: [Jwt-reg-review] [IANA #1188795] expert review for draft-ietf-oauth-access-token-jwt (jwt)

From: Mike Jones <[email-masked]>
Date: Tue, 9 Feb 2021 23:56:00 +0000

I likewise approve, while seconding Brian’s sentiments.

                                                       -- Mike

From: Jwt-reg-review <[email-masked]> On Behalf Of Brian Campbell
Sent: Tuesday, February 9, 2021 11:09 AM
To: John Bradley <jbradley=[email-masked]>
Cc: [email-masked]
Subject: Re: [Jwt-reg-review] [IANA #1188795] expert review for draft-ietf-oauth-access-token-jwt (jwt)

I approve of these registration requests.

Although, for the archives, I do so somewhat reluctantly. This document defers to the definition of roles, groups, and entitlements in SCIM and I would have preferred to see a more clear and tighter definition therein. The document author, Vittorio, is already aware of my distaste and I don't have a better approach to recommend anyway. So approve it is!

On Mon, Feb 8, 2021 at 3:28 PM John Bradley <jbradley=[email-masked]<mailto:[email-masked]>> wrote:
It looks good to me.  Please wait for the others to respond.

On 2/8/2021 7:16 PM, Sabrina Tanamal via RT wrote:
> John, Brian, Mike, Chuck,
>
> As the designated experts for JSON Web Token Claims, can you review the registrations in Section 7.2 of draft-ietf-oauth-access-token-jwt?
>
> https://tools.ietf.org/html/draft-ietf-oauth-access-token-jwt-11#section-7.2
>
> If you're the first expert to submit a review, please let us know whether you want us to wait for all reviewers to respond before we mark the document "IANA OK" (or send your comments to the authors, if the registration is not OK).
>
> The deadline for reviews would be March 1st, according to RFC 7519.
>
> Best regards,
>
> Sabrina Tanamal
> Senior IANA Services Specialist
>
> _______________________________________________
> Jwt-reg-review mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/jwt-reg-review

_______________________________________________
Jwt-reg-review mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/jwt-reg-review

CONFIDENTIALITY NOTICE: This email may contain confidential and privileged material for the sole use of the intended recipient(s). Any review, use, distribution or disclosure by others is strictly prohibited.  If you have received this communication in error, please notify the sender immediately by e-mail and delete the message and any file attachments from your computer. Thank you.